ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 22326] - remove deprecated / 1.1 issues all packages except for taskdefs
Date Wed, 13 Aug 2003 14:29:13 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=22326>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=22326

remove deprecated / 1.1 issues all packages except for taskdefs





------- Additional Comments From peter.reilly@corvil.com  2003-08-13 14:29 -------
I have now updated: CollectionUtils.java, XMLCatalog.java, CommandlineJava.java,
AbstractFileSet.java and ComponentHelper.java
There is now nothing that uses WeakishReference, and as Martijn says
it was introducted in 1.6 and so can be removed.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message